# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#: patterns/home-projects.php:24
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-07-11 14:32+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: functions.php:75 functions.php:83 functions.php:105 functions.php:126
msgid "Box Shadow"
msgstr ""

#: functions.php:90 functions.php:112 functions.php:133
msgid "Box Shadow Medium"
msgstr ""

#: functions.php:97 functions.php:140
msgid "Box Shadow Large"
msgstr ""

#: functions.php:119
msgid "Box Shadow Larger"
msgstr ""

#: functions.php:147 functions.php:154 functions.php:162 functions.php:170
msgid "Box Shadow on Hover"
msgstr ""

#: functions.php:179
msgid "Secondary"
msgstr ""

#: inc/admin/info.php:37
msgid " Info"
msgstr ""

#: inc/admin/info.php:45
msgid "Kortez Construction FSE Theme"
msgstr ""

#: inc/admin/info.php:127
#, php-format
msgid "Welcome to %s - "
msgstr ""

#: inc/admin/info.php:130
msgid ""
"Kortez Construction FSE Pro offers more features and enhances your "
"experience!"
msgstr ""

#: inc/admin/info.php:137
msgid "Buy Pro"
msgstr ""

#: patterns/footer.php:18
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis non pretium aliquet, fames quo."
msgstr ""

#: patterns/footer.php:24
msgid "Our services"
msgstr ""

#: patterns/footer.php:32
msgid "Support"
msgstr ""

#: patterns/footer.php:40
msgid "Contact info"
msgstr ""

#: patterns/footer.php:45
msgid "Jl. Niti Mandala Renon No.88, Denpasar, Bali – 80239"
msgstr ""

#: patterns/footer.php:49
msgid "Phone : (316) 212-3456"
msgstr ""

#: patterns/footer.php:49
msgid "Email : xyz@example.com"
msgstr ""

#: patterns/footer.php:54
msgid "Follow Us On:"
msgstr ""

#: patterns/footer.php:73
msgid "© 2025."
msgstr ""

#: patterns/footer.php:79
msgid "All rights reserved"
msgstr ""

#: patterns/header.php:37 patterns/home-about.php:101
msgid "CALL US 24*7 ANYTIME"
msgstr ""

#: patterns/header.php:41 patterns/home-about.php:105
msgid "(+256)-268-227-669"
msgstr ""

#: patterns/header.php:47
msgid "GET A QUOTE"
msgstr ""

#: patterns/home-about.php:18
msgid "WHO WE ARE"
msgstr ""

#: patterns/home-about.php:23
msgid "Best Leading Global"
msgstr ""

#: patterns/home-about.php:23
msgid "Builder"
msgstr ""

#: patterns/home-about.php:23
msgid "and Developer"
msgstr ""

#: patterns/home-about.php:28
msgid ""
"Iure pellentesque eos doloremque repellendus vivamus cursus quod atque "
"vestibulum, commodo minim quidem tortor magna."
msgstr ""

#: patterns/home-about.php:38
msgid "Explicabo nostrud, elementum consectet."
msgstr ""

#: patterns/home-about.php:48
msgid "Augue leo, suspendisse, hymenaeos qudam ab."
msgstr ""

#: patterns/home-about.php:58
msgid "Aliquid doloremque consequat aenean rep."
msgstr ""

#: patterns/home-about.php:65
msgid ""
"Lure pellentesque eos doloremque repellendus vivamus cursus qu atque "
"vestibulum, commodo mim."
msgstr ""

#: patterns/home-about.php:71
msgid "William George"
msgstr ""

#: patterns/home-about.php:75
msgid "CEO &amp; Founder"
msgstr ""

#: patterns/home-about.php:88
msgid "LEARN MORE"
msgstr ""

#: patterns/home-about.php:136
msgid "655+"
msgstr ""

#: patterns/home-about.php:145
msgid "Completed Projects"
msgstr ""

#: patterns/home-about.php:149 patterns/home-about.php:169
#: patterns/home-about.php:189 patterns/home-about.php:209
msgid "Eleifend aenean, aliquid eligendi et tempora dolorin."
msgstr ""

#: patterns/home-about.php:156
msgid "91%"
msgstr ""

#: patterns/home-about.php:165
msgid "Happy Customers"
msgstr ""

#: patterns/home-about.php:176
msgid "2k+"
msgstr ""

#: patterns/home-about.php:185
msgid "Experienced Workers"
msgstr ""

#: patterns/home-about.php:196
msgid "42+"
msgstr ""

#: patterns/home-about.php:205
msgid "Construction Awards"
msgstr ""

#: patterns/home-hero-banner.php:22
msgid "CONSTRUCTION BUSINESS"
msgstr ""

#: patterns/home-hero-banner.php:31
msgid "We Provide Best"
msgstr ""

#: patterns/home-hero-banner.php:31
msgid "Construction"
msgstr ""

#: patterns/home-hero-banner.php:31
msgid "Solution"
msgstr ""

#: patterns/home-hero-banner.php:35
msgid ""
"Iure pellentesque eos doloremque repellendus vivamus cursus quod atque "
"vestibulum, commodo minim quidem tortor magna. Reprehenderit reprehenderit "
"suscipit facilis montes ornare"
msgstr ""

#: patterns/home-hero-banner.php:42
msgid "GET STARTED"
msgstr ""

#: patterns/home-hero-banner.php:67
msgid "3K+ positive review from our clients"
msgstr ""

#: patterns/home-latest-posts.php:22
msgid "OUR BLOG &amp; NEWS"
msgstr ""

#: patterns/home-latest-posts.php:31
msgid "Keep Notified From Our Latest"
msgstr ""

#: patterns/home-latest-posts.php:31
msgid "Articles"
msgstr ""

#: patterns/home-latest-posts.php:31
msgid "Blog"
msgstr ""

#: patterns/home-projects.php:19
msgid "COMPLETED PROJECTS"
msgstr ""

#: patterns/home-projects.php:24
msgid "Providing Effective Solutions For"
msgstr ""

#: patterns/home-projects.php:24
msgid "Projects"
msgstr ""

#: patterns/home-projects.php:31
msgid ""
"Iure natoque occaecat quisque iusto sapien ducimus hic reiciendis, ea. "
"Quisque molestie fuga nonummy illo donec pellentesque tortor, quaerat urna."
msgstr ""

#: patterns/home-projects.php:55
msgid "ARCHITECTURE"
msgstr ""

#: patterns/home-projects.php:61
msgid "Building Renovation &amp; Remodeling"
msgstr ""

#: patterns/home-projects.php:67 patterns/home-projects.php:119
msgid "Location :"
msgstr ""

#: patterns/home-projects.php:71
msgid "United State"
msgstr ""

#: patterns/home-projects.php:77 patterns/home-projects.php:129
msgid "Completed Time :"
msgstr ""

#: patterns/home-projects.php:81
msgid "5 Months"
msgstr ""

#: patterns/home-projects.php:107
msgid "BUILDING HOMES"
msgstr ""

#: patterns/home-projects.php:113
msgid "Completion of Modern Housing"
msgstr ""

#: patterns/home-projects.php:123
msgid "Los Angeles"
msgstr ""

#: patterns/home-projects.php:133
msgid "2 Years"
msgstr ""

#: patterns/home-projects.php:144
msgid "MORE PROJECTS"
msgstr ""

#: patterns/home-projects.php:148
msgid "HIRE US NOW"
msgstr ""

#: patterns/primary-sidebar.php:16
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:24
msgid "Categories"
msgstr ""

#: patterns/primary-sidebar.php:32
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:40
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:48
msgid "Social Links"
msgstr ""

#: patterns/services.php:12
msgid "SERVICES LIST"
msgstr ""

#: patterns/services.php:17
msgid "We Offer Best Services"
msgstr ""

#: patterns/services.php:21
msgid "Cumque maxime iaculis irure, aliquet nesciunt porro dictum magni"
msgstr ""

#: patterns/services.php:21
msgid "delectus aliquam aute augue excepteur diam dignissim anim."
msgstr ""

#: patterns/services.php:32
msgid "Website (UI/UX) Development"
msgstr ""

#: patterns/services.php:36 patterns/services.php:58 patterns/services.php:80
#: patterns/services.php:102
msgid "Molestie eos tempus culp aptent pariatur eos."
msgstr ""

#: patterns/services.php:42 patterns/services.php:64 patterns/services.php:86
#: patterns/services.php:108
msgid "LEARN MORE..."
msgstr ""

#: patterns/services.php:54
msgid "Graphic &amp; Sketch Designing"
msgstr ""

#: patterns/services.php:76
msgid "SEO &amp; Content Writing"
msgstr ""

#: patterns/services.php:98
msgid "Digital Marketing Planning"
msgstr ""

#: patterns/services.php:116
msgid "VIEW ALL SERVICES"
msgstr ""

#: patterns/template-404.php:19
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/template-search.php:27
msgid "."
msgstr ""

#: patterns/template-search.php:45
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""

#: patterns/testimonials.php:14
msgid "OUR TESTIMONIAL"
msgstr ""

#: patterns/testimonials.php:19
msgid "What Real Customer&#39;s Says About Us"
msgstr ""

#: patterns/testimonials.php:25
msgid ""
"Dolor ullamcorper repudiandae nunc venenatis suspendisse dignissim "
"condimentum iaculis sodales soluta molestiae mollitia sollicitudin."
msgstr ""

#: patterns/testimonials.php:30
msgid "VIEW ALL REVIEWS"
msgstr ""

#: patterns/testimonials.php:43 patterns/testimonials.php:77
msgid ""
"Accumsan sociis eveniet dicta lacus minus aliquet magnam imperdiet? Iure "
"quia excepturi, ligula aspernatur! Gravida volutpat, atque eget, cras justo "
"adipisci nec. Malesuada! Porta? Elit sapien eligendi magna hymenaeos aptent."
msgstr ""

#: patterns/testimonials.php:55
msgid "Howard Smith"
msgstr ""

#: patterns/testimonials.php:59 patterns/testimonials.php:93
msgid "Customer, Client"
msgstr ""

#: patterns/testimonials.php:89
msgid "Alison Grey"
msgstr ""
